[RestoreInformation]
DriverDesc=PCI-to-PCI Bridge
DriverVersion=10.0.19041.1387
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=pci.inf
DriverInfSection=PCI_BRIDGE
DriverHardwareID=PCI\CC_0604
